<template>
  <div class="app verify-center">
    <header class="header">
      <div class="app-container">
        <router-link to="/login">
          <div class="algin-middle">
            <img src="/images/hetachain_headerlogo.png" alt="logo" class="logo">
          </div>
        </router-link>
      </div>
    </header>
    <div class="app-body">
      <main class="main">
        <div class="animated fadeIn kyc-view">
          <div class="information" style="background: rgb(255, 255, 255); min-height: 100%;">
            <div class="condition">
              <div class="card-header">
                <h3>{{ $t('terms.content1') }}</h3>
                <div class="row">
                  <div class="xs-12"><h6>{{ $t('terms.content2') }}</h6></div>
                  <div class="xs-12"><p>{{ $t('terms.content3') }}</p></div>
                </div>
              </div>
              <div class="card-body">
                <div class="section-content">
                  <div class="row">
                    <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content4') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content5') }}</p></div>
                  </div>
                </div>
                <div class="section-content">
                  <div class="row">
                    <div class="xs-12" style="width: 100%;margin-bottom: 15px;"><h6 class="orange_title">{{ $t('terms.content6') }}</h6></div>
                    <div class="xs-12"><h6>{{ $t('terms.content7') }}</h6></div>
                    <div class="xs-12">
                      <p>{{ $t('terms.content8') }}</p>
                    </div>
                    <div class="xs-12"><h6>{{ $t('terms.content9') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content10') }}</p>
                    </div>
                    <div class="xs-12"><h6>{{ $t('terms.content11') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content12') }}</p></div>
                    <div class="xs-12"><h6>{{ $t('terms.content13') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content14') }}</p>
                    </div>
                  </div>
                </div>
                <div class="section-content">
                  <div class="row gray">
                    <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content15') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content16') }}</p></div>
                  </div>
                </div>
                <div class="section-content">
                  <div class="row">
                    <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content17') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content18') }}</p></div>
                  </div>
                </div>
                <div class="section-content">
                  <div class="row gray">
                    <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content19') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content20') }}</p></div>
                  </div>
                </div>
                <div class="section-content">
                  <div class="row">
                    <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content21') }}</h6></div>
                    <div class="xs-12"><p>{{ $t('terms.content22') }}</p></div>
                  </div>
                </div>
                <div class="section-content">
                  <div class="row gray">
                    <div class="xs-12"><h6 class="orange_title">{{ $t('terms.content23') }}</h6></div>
                    <div class="xs-12">
                      <p>{{ $t('terms.content24') }}</p></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </main>
    </div>
    <guest-page-footer style="position: initial"></guest-page-footer>
  </div>
</template>
<script>
  import GuestPageFooter from '../../components/GuestPageFooter.vue';
  export default {
    components: {
      GuestPageFooter,
    },
  }
</script>
<style lang="scss" scoped>
  $white: #fff;
  $bg_primary: #f2f2f2;

  header {
    height: 100px;
    background-image: linear-gradient(to bottom, #191232, #21345c);
    .app-container {
      line-height: 100px;
      width: 1280px;
      margin: auto;
    }
  }
  .xs-12 {
    width: 100%;
  }
  .condition {
    height: auto;
    width: 100%;
    .card-header {
      padding: 50px 0px 0;
      background: #fff;
      max-width: 1280px;
      margin: 0px auto;
      border: none;
      h3 {
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #1c1c1c;
      }
      h6 {
        font-family: Roboto;
        font-size: 16px !important;
        font-weight: 500 !important;
        line-height: 0.5;
        color: #1c1c1c !important;
      }
    }
    .row {
      padding: 30px 12px;
      max-width: 1280px;
      margin: auto;
      .xs-12 {
        h6 {
          font-family: Roboto;
          font-size: 20px;
          font-weight: bold;
          font-style: normal;
          font-stretch: normal;
          line-height: normal;
          letter-spacing: normal;
          color: #1c1c1c;
          font-size: 15px;
          &.orange_title {
            font-size: 20px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #fa7300;
          }
        }
        p {
          margin: 15px 0;
          font-size: 14px;
          font-weight: normal;
          font-style: normal;
          font-stretch: normal;
          line-height: 1.79;
          letter-spacing: normal;
          color: #505050;
          text-align: justify;
        }
      }
    }
  }

  .kyc-view .information {
    margin: 0px auto 0px;
    padding: 0;
  }

  .card-header {
    margin-bottom: 15px;
  }

  .card-body {
    padding: 0;
  }

  .logo {
    height: 40px !important;
    @media screen and (max-width: 768px) {
      height: 35px !important;
    }
  }

  .background-gray {
    background-color: $bg_primary;
  }

  .card-body {
    .section-content {
      &:nth-child(odd) {
        background: $bg_primary;
      }
      &:nth-child(even) {
        background: $white;
      }
    }
  }
</style>
